﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Viewing Job Log Detail</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing Job Log Detail</h1>
        <p>This section provides you information about previously executed job details such as Job Type, Import Type, Accounts Imported.<br />To obtain the job log details, perform the following steps:</p>
        <ol>
            <li>
                <p>Click the <strong>Total&#160;Jobs Executed</strong> tile to launch the <strong>Job History Details</strong> page.</p>
            </li>
            <li>
                <p>Search for the job history for the required criteria. The results are displayed in the Job History Details table.<br /><img src="../Resources/Images/job_history_details.png" style="width: 713px;height: 367px;" /><br /></p>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p>
                    <p>Click the required <strong>Job Name</strong> in the table.</p>
                </p>
            </li>
            <li>
                <p>Click <strong>User Rule Execution Trail</strong> in the Job Log Details page that is displayed to redirect the Execution Trail page.</p>
            </li>
        </ol>
        <p>The Execution Trail page provides detailed information about the executed, failed, and archived rules for the selected job trigger. For more information, see Execution Trail.</p>
        <p>&#160;</p>
    </body>
</html>